Subject: bug#36597: 27.0.50; rehash hash tables eagerly in pdumper

From: Lars Ingebrigtsen <[email-masked]>
Date: Sun, 09 Aug 2020 21:27:58 +0200

Pip Cet <[email-masked]> writes:

>> Well, at least they'll require rebasing, particularly of the
>> no-internal-freelists patch :-)
>
> Rebased patches attached. The performance measurements don't seem to
> change significantly.

And this was the final message in this thread.  I think the general
consensus was that Pip's patches were a good idea...  unless they had
any negative performance impact?

So I tried applying the patch now to Emacs 28 to do some benchmarking,
but it didn't apply cleanly, so I gave up.

Is this still something worth pursuing?

-- 
(domestic pets only, the antidote for overdose, milk.)
   bloggy blog: http://lars.ingebrigtsen.no